[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtScript: Qt4 scripting library

Name:libQtScript
Release:4.8.7-6mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the scripting library.
Size:2.84 MB
Download:libQtScript-4.8.7-6mamba.i586.rpm
Source RPM:libqt4
Provides:libQtScript.so.4 libQtScript[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore[=4.8.7-6mamba] libQtCore.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_4.0.0) libgcc_s.so.1(GLIBC_2.0) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.29) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libpthread.so.0(GLIBC_2.2) libpthread.so.0(GLIBC_2.2.3) libpthread.so.0(GLIBC_2.3.2) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQtCore glibc libexpat libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:audex(i586) google-gadgets-for-linux-qt(i586) kde-runtime(i586) kdelibs(i586) kremotecontrol(i586) libgrantlee0(i586) libmarble4(i586) libmarble4-devel(i586) libphonon(i586) libqt-gstreamer(i586) libqt-mobility(i586) libqt4-demos(i586) libqt4-designer(i586) libqt4-devel(i586) libQtCore(i586) libQtDeclarative(i586) libQtDesigner(i586) libQtDesignerComponents(i586) libQtScriptTools(i586) libQtWebKit(i586) libqzeitgeist(i586) marble4(i586) PyQt4(i586) PyQt4-py3(i586) PyQt4-py3-QtDesigner(i586) PyQt4-py36(i586) PyQt4-py36-QtDesigner(i586) PyQt4-QtDesigner(i586) python-pyside(i586) qlandkartegt(i586) qtadb(i586) qtdesktopcomponents(i586) qtscriptgenerator(i586) razorqt(i586) rekonq(i586) share-like-connect(i586) smplayer(i586) superkaramba(i586)
Build required by:
Filenames:/usr/lib/libQtScript.so.4 /usr/lib/libQtScript.so.4.8 /usr/lib/libQtScript.so.4.8.7 /usr/share/qt4/translations/qtscript_eu.qm

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.